/* 
   
   MNS Theme
   
*/


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;

	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ------------------------ */

body{min-width:960px}.container_12{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_3{width:220px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_6{width:460px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_9{width:700px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_12 .grid_12{width:940px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_3{padding-left:240px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_6{padding-left:480px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_9{padding-left:720px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_3{padding-right:240px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_6{padding-right:480px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_9{padding-right:720px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_3{left:240px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_6{left:480px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_9{left:720px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_3{left:-240px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_6{left:-480px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_9{left:-720px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after,.container_12:before,.container_12:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}.clearfix:after,.container_12:after{clear:both}.clearfix,.container_12{zoom:1}

/* ----Font------------ */

@font-face {
	font-family: 'toon';
	src: url('fonts/toon.eot');
	src: url('fonts/toon.eot?#iefix') format('embedded-opentype'),
		 url('fonts/toon.ttf') format('truetype'),
		 url('fonts/toon-webfont.svg#toon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* ----Basic WordPress Blog Styles ------------ */   

.current-menu-item {color:yellow;}


.current-menu-parent a, .current-menu-ancestor a {
color:yellow;
}


.current_page_item {}

/* ----Images------------ */

.entry-content img {
	margin: 0 0 1.5em 0;
}
.alignleft, img.alignleft {display: inline; float: left; margin-right: 20px; margin-top:5px; margin-bottom:10px;}
.alignright, img.alignright {display: inline; float: right; margin-left: 20px; margin-top:5px;}
.aligncenter, img.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}
.alignleft2, img.alignleft2 {display: inline; float: left; margin-right: 100px; margin-top:5px;}


img.borderimg {
    border: solid 2px #C6DEE8;
}
img.borderimg:hover {
    border-color: green;
}


.wp-caption {text-align: center; margin-bottom: 1.5em;}
.wp-caption img {border: 0 none; margin: 0;padding: 0;}
.wp-caption p.wp-caption-text {margin: 0;}
.wp-smiley {max-height: 1em; margin:0 !important;}
.gallery dl {margin: 0;}
.gallery-caption {margin:-1.5em 0 0 0;}


/* ----Pullquotes-------- */

blockquote.left {float: left; margin-left: 0; margin-right: 20px; text-align: right; width: 33%;}
blockquote.right {float: right; margin-left: 20px; margin-right: 0; text-align: left; width: 33%;}


/* ----MISC CLASS-------- */
.fullwidth {width:960px;}
.clear {clear:both;}
.pagemargin{margin-top:20px; margin-bottom:20px;}

/* -------------------- */

/*Base Styles*/
body { font:14px Arial, Helvetica, sans-serif; color: #333; }

html {background: url("images/smallcloudsf.jpg") fixed repeat-x left top; background-color:#96cff6;}


/* links */
a{color:#2B7558; font-weight:bold; text-decoration:none;}
a:visited{color:#2B7558; text-decoration:none;}
a:hover{color:#2a7ea0; text-decoration:underline;}
a img{border:none;}


#footerstrap {height:34px;background:#2a7ea0;line-height:34px; color:#FFF;}
#footerstrap a{color:white; font-weight:bold; text-decoration:none;}
#footerstrap a:visited{color:white; font-weight:bold; text-decoration:none;}
#footerstrap a:hover{color:yellow; font-weight:bold; text-decoration:none;}

/* lists, blockquotes and paragraphs */
hr, p, ul, ol, blockquote{
	line-height:1.5em;
	
	margin-bottom:20px;
	color:#4c4c4c;
}


ul, ol{
	margin:5px;
}

li ol, li ul{
	font-size:1.0em;
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}

li ol{list-style:decimal;}

/* -------------------------------------------- */

#container { background-color:#FFF; box-shadow: 6px 0px 10px -7px #888, -6px 0px 10px -7px #888;}
#header {background: #FFF url("images/sun5.png") 520px -120px no-repeat; height:110px}	
#navbar {background-color:#2a7ea0; height:72px;}
#footer {background: #FFF url("images/dot2.png") repeat-x; height:130px;padding-top:10px; margin-top:30px;}


#imglogo {padding: 16px 10px 17px 10px;}

#s{width: 180px;margin-top:40px;margin-left:60px; background-position: 185px -10px; background-image: url('images/search.png'); background-repeat: no-repeat;}

#content{line-height: 1.4em; margin:30px 10px;}

#content img { 
	max-width: 100% !important;
	height: auto;
}

div.wp-caption{
 max-width: 100%;}


#content h1 { font:normal 28px 'toon', Georgia, serif; color:#2a7ea0; line-height:28px; text-decoration:none; margin-bottom:20px; letter-spacing:1px;background: #FFF url('images/books.gif') 0px 4px no-repeat;padding-left:33px;}
#content h2 { font:normal 18px 'toon', Georgia, serif; color:#2a7ea0; line-height:18px; text-decoration:none; margin-bottom:20px; letter-spacing:1px;}
#content h3 { font:normal 16px 'toon', Georgia, serif; color:#2a7ea0; line-height:18px; text-decoration:none; letter-spacing:1px;}
#content h3 a {font-weight:normal;}
#content p { font-size: 16px; }
#content p.wp-caption-text{font-weight:bold;font-size: 13px;margin-bottom:0px;}
#content div.wp-caption{margin-bottom:0px;}
/* ----sidebar & sidebox ------ */

.sidebox{
	margin:30px 10px 0 0;
	border: 2px solid #2a7ea0;	
}
	
.sidebox h3{
	color:yellow;
	font:normal 18px "toon", Georgia, serif;
	letter-spacing:1px;
	background-color:#2a7ea0;
	padding:8px 0 8px 14px;
}

.sidebox p{margin:15px;}
.sidebox p.small{margin:5px;}

 img.imagewrap {display: inline; float: left; zoom:1;}


/****************************************************************************/

/* ######### S L I D E  M E N U  ######### */

span.menutext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	padding:0px 34px 5px 18px;
	color:#FFF;
}

#myslidemenu {padding-top:16px;}
	

#myslidemenu ul li a.selected{
	color:yellow;
}


.jqueryslidemenu{
	background: transparent;
	width: 100%;
}

.jqueryslidemenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
	position: relative;
	display: inline;
	float: left;
	border-right: 1px solid #C6DEE8;
	z-index: 99; /* 2 or higher */
}
.jqueryslidemenu ul li:last-child{ border-right:0px;}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block;
	background: #2a7ea0; /*background of tabs (default state)*/
	color: #C6DEE8;
	padding:4px 16px 4px 18px;
	text-decoration: none;
	font-family: "toon", Georgia, serif;
	font-size: 18px;
	letter-spacing:1px;
	font-weight:normal;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	color: #FFF;
}

.jqueryslidemenu ul li a:hover{
	color: yellow;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	background-color: #2a7ea0; /*Disappearing menu fix-BP mns#C6DEE8#E56500#2B7558#2a7ea0*/
	top: 1em; /* no need to change, as true value set by script */
} 

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
	display: list-item;
	float: none;
	border-right: 0;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
	width: 180px; /*width of sub menus*/
	padding:5px 16px 5px 19px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 0;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 9px;
	right: 7px;
	padding-right:10px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}
/* #################################################### */





/* ######### Input   ######### */


textarea, input[type=text] {
	
	padding: 4px;
	padding-right: 40px;
	outline: none;
	border: 2px solid #C6DEE8;
	border-radius: 5px;
	background-color: #FBFBFB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

	
	-webkit-transition: background-color .2s ease-in,
						background-position .2s ease-in,
						box-shadow .3s ease-in;
						
	-moz-transition: background-color .2s ease-in,
						background-position .2s ease-in,
						box-shadow .3s ease-in;
						
	-o-transition: background-color .2s ease-in,
						background-position .2s ease-in,
						box-shadow .3s ease-in;
						
	-ms-transition: background-color .2s ease-in,
						background-position .2s ease-in,
						box-shadow .3s ease-in;
						
	transition: background-color .2s ease-in,
						background-position .2s ease-in,
						box-shadow .3s ease-in;
}

textarea:focus, input[type=text]:focus {
	background-color: #FFFFFF;
	border-color: #2a7ea0;
	box-shadow: 0px 0px 10px -2px #999;
}

textarea {
	width:500px;	
}


/*-----------------*/

#slider {
   position:relative;
   background: url('images/loading.gif') no-repeat 50% 50%;
   width:960px;
   height:280px;
}
#slider img {
   position:absolute;
   top:0px;
   left:0px;
   display:none;
}

.textcenter{text-align:center;}
.faddress {color:#2A7EA0; font-weight:bold; font-size: 16px;line-height:1.3em;margin-top:18px;}
.smallmap {float:right;margin-left:10px;margin-top:-8px;margin-right:5px;}
.faddresshead {font-size:20px}
.fimg {margin-left:20px;}
.fscenter {color:#C6DEE8;text-align:center;}
.textright{text-align:right;}
.exlogos{margin-left:0px;margin-top:10px;}

.sidebox ul, #content ul {
	list-style-type:none;
	padding:0px;
	margin-bottom:20px;
}
.sidebox ul {
	margin-left:5px;
}
#content ul li {
	background-image:url(images/dot.png);
	background-repeat:no-repeat;
	background-position:0px 7px; 
	padding-left:18px;
}

#content ul li {font-size:16px;line-height:1.5em;}

ul.slides li{padding-left:5px;}
.flexslider {margin-right:20px;padding-right:20px;}

.ngg-gallery-thumbnail-box{margin-left:15px;margin-bottom:15px;}

hr {
	border: 0;
	width: 100%;
	color: #C6DEE8;
	background-color: #C6DEE8;
	height: 2px;
	
}

.post-thumbnail {
	float: left;
	margin: 5px 15px 20px 0;
}
.gce-calendar{line-height:27px;}
.gce-prev {padding-left: 10px;}
.gce-next {padding-right: 10px;}

.flex-container{
margin-top:10px;
}
.scroller-header h4{padding-left:15px;}

.gce-has-events {background-color:#C6DEE8; color:#2A7EA0;}

.gce-today, .gce-today-has-events {background-color:#ffa6a6;}

.video {width:731px; margin: 0 auto; background: url("images/videomask.png") no-repeat top left; background-color:#FFF;text-align:center;padding-top:40px;}
.video h2{ margin-top:60px;}

#imgaddress {
	display: none;
}